QLTS_DHKH - Lap trinh #3811
Thém chuic ndang Cap nhat thong tin sifa chifa tai san
26/03/2023 16:26 - D Kién Trung

Status: béng Start date: 26/03/2023

Priority: Trung binh Due date:

Assignee: % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

Master:

- Chon phiéu dé nghi stra chira

- Nguai dé nghij: Ldy thong tin tir phi€u DNSC

- Dién giai DNSC: L&y ndi dung tir phiu DNSC
- Ngudi thuc hién: Mac dinh tén user dang nhap ( c6 thé gé text néu mudn sira )
- S6 chirng tu: Tu tdng TTSCO001 >0
Ngay ching tur

Details

- Chi tiét slra chira: Go text

- Vat tu phu tung thay thé: Go text

- Bvt: Look up tir danh muc

- S&'lugng:

- Bon gia:

- Thanh Tién

- Ghi chu

History

#1 - 29/03/2023 15:29 - Anonymous
- % Done changed from 0 to 100

#2 - 07/09/2023 13:53 - P6 Kién Trung

- Status changed from Tao mdi to Béng

19/04/2025
